@charset "utf-8";
/* Ranui Angus */

@font-face {
 font-family: Rockwell;
 src: url("fonts/rockwell__reg.eot") /* EOT file for IE */
}
@font-face {
 font-family: Rockwell;
 src: url("fonts/rockwell__reg.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: MyriadPro_Reg;
 src: url("fonts/MyriadPro-Regular.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyriadPro_Reg;
 src: url("fonts/MyriadPro-Regular.otf") /* OTF file for CSS3 browsers */
}

body{
	font-family: MyriadPro_Reg;
	color:#343434;
	font-size: 14px;
	margin: 0px;
	z-index: -1000;
	background-position: top center;
	background-color:#fff5e5;
	overflow: scroll;
	overflow-x: hidden; 
}

a{
	color:#de001d;
	text-decoration:none;
}
a:hover{
	color:#de001d;
	text-decoration:underline;
}

a.footer{
	color:#ffffff;
	text-decoration:none;
}
a.footer:hover{
	color:#cccccc;
	text-decoration:none;
}

li{
	color:#000000;
}

h1{
	font-family: Rockwell;
	font-weight:normal;
	color:#000000;
	font-size: 22px;
	line-height:16px;
}

h2{
	font-family: Rockwell;
	font-weight:normal;
	color:#000000;
	font-size: 21px;
}

h3{
	font-family: Rockwell;
	font-weight:normal;
	color:#000000;
	font-size: 17px;
}

h4{
	font-family: Rockwell;
	font-weight:normal;
	color:#000000;
	font-size: 15px;
}

h5{
	font-family: Rockwell;
	font-weight:normal;
	color:#000000;
	font-size: 13px;
}

h6{
	font-family: Rockwell;
	font-weight:normal;
	color:#000000;
	font-size: 11px;
}

/* Blockquote */
blockquote {
	margin-left:0px;
	width:auto;
	height:auto;
	padding-left: 15px;
	padding-right:15px;
	border-left: 5px solid #000000;
	background-color: #de001d;
	color:#ffffff;
	font-weight:bold;
	font-size:24px;
}

/* Main Elements */

#logo_holder {
	background-color: #fff9f0;
	float:left;
	display:block;
	width:100%;
	height:auto;
	margin-bottom: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#logo {
	float: left;
	height: 90px;
	width: 161px;
	margin-left:41%;
	background-image:url(images_header/logo_header_2015.png);
	display: block;
	z-index:1000;
}
